Current time: 10-18-2019, 09:23 PM Hello There, Guest! (LoginRegister)


Post Reply 
No Gui
Author Message
rawe Offline
Junior Member
*

Posts: 66
Joined: Sep 2008
Reputation: 0
Post: #1
No Gui
hello,

I have got the problem, that there is just a directory listening when I call "http://mydomain.de/vhcs2" and no Login-Interface.

What can I do?

Thanks for your help

regards

rawe
09-09-2008 05:42 AM
Find all posts by this user Quote this message in a reply
BeNe Offline
Moderator
*****
Moderators

Posts: 5,899
Joined: Jan 2007
Reputation: 68
Post: #2
RE: No Gui
We need more infos!
Os Version? ispCP Version?
What have done ?

Greez BeNe
09-09-2008 05:46 AM
Visit this user's website Find all posts by this user Quote this message in a reply
rawe Offline
Junior Member
*

Posts: 66
Joined: Sep 2008
Reputation: 0
Post: #3
RE: No Gui
BeNe Wrote:We need more infos!
Os Version? ispCP Version?
What have done ?

Greez BeNe

My OS is Debian/etch
I´ve installed from here:http://wael.nasreddine.com/Projects/vhcs/vhcs.sh

everything worked fine, exept this: http://morgen-licht.de/vhcs2/

It should not be like this, if I´m right.

regards

rawe
09-09-2008 05:54 AM
Find all posts by this user Quote this message in a reply
BeNe Offline
Moderator
*****
Moderators

Posts: 5,899
Joined: Jan 2007
Reputation: 68
Post: #4
RE: No Gui
First, i moved this Thread to Migration.

What i not understand - did you try to install VHCS2 or ispCP ?
Looks like you installed VHCS2. We only support ispCP here.
VHCS is out of date and it make no sense to install it.

Greez BeNe
09-09-2008 06:02 AM
Visit this user's website Find all posts by this user Quote this message in a reply
rawe Offline
Junior Member
*

Posts: 66
Joined: Sep 2008
Reputation: 0
Post: #5
RE: No Gui
BeNe Wrote:First, i moved this Thread to Migration.

What i not understand - did you try to install VHCS2 or ispCP ?
Looks like you installed VHCS2. We only support ispCP here.
VHCS is out of date and it make no sense to install it.

Greez BeNe
Hi,

yes I installed vhcs2 because Icould´nt get along with installing ispcp-omega. I had problems with postfix-tls. It tells me all the time, that postfix-tls has no installation candidate and Icould not get alaong with that.

greetings

rawe
09-09-2008 06:13 AM
Find all posts by this user Quote this message in a reply
gOOvER Offline
Banned

Posts: 3,564
Joined: Jul 2007
Post: #6
RE: No Gui
Sorry, we don't support vhcs.
09-09-2008 02:45 PM
Visit this user's website Find all posts by this user Quote this message in a reply
BeNe Offline
Moderator
*****
Moderators

Posts: 5,899
Joined: Jan 2007
Reputation: 68
Post: #7
RE: No Gui
As gOOvER said...
VHCS is really damn old - try to install ispCP and we will help you to get it running.

Greez BeNe
09-09-2008 03:54 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)